/*  COLORS                           */
body {
	background-color: #000000;
	color: #FFFFFF;
	scrollbar-face-color: #ff0000;
	scrollbar-base-color : #666600;
	scrollbar-shadow-color : #666600;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-highlight-color : #000000;
}

/* CORNSILK PAGE */
.pagecontents, .pagecolor, .botlink, hr 
 {
	background-color: #FFF8DC;
}

.pagecontents, .pagecolor, body, h1, h2, h3, h4, h5, h6, p, blockquote, td, hr, .botlink 
 {
	color: #000000;
}

.highlight {
	color: #000099;
}

   
.highlight2 {
	color: #003333;
}

.tifinfo {
	color: #CCCCCC;
}


 
/* BLACK FRAME */
.f, .rightcell, .backtotop, .tabhead
 {
	background-color: #000000;
	color: #FFFFFF;
}

.falt {
	background-color: #666666;
	color: #FFFFFF;
}

      
td.f form, td.f h1, td.f h2, td.f h3, td.f h4, td.f h5, td.f h6, td.f p, td.f blockquote
 {
	color: #FFFFFF;
}

      
/* LINKS */
a, a:link, .linkpage, a.linkpage, a.linkpage:link
 {
	color: #FF0000;
}

a:visited, a.linkpage:visited
 {
	color: #CC0000;
}

 
a:hover, a.linkpage:hover
 {
	color: #000000;
}

a:active, a.linkpage:active
 {
	color: #009900;
}

   
   
 a.linkpage img {
	border-color: #FF0000;
}

 a.linkpage:visited img {
	border-color: #CC0000;
}

 a.linkpage:hover img {
	border-color: #000000;
}

 a.linkpage:active img {
	border-color: #00FF00;
}

 
 .linkrev, a.linkrev:link
 {
	color: #FF0000;
}

 a.linkrev:visited
 {
	color: #CC0000;
}

 a.linkrev:hover
 {
	color: #FFFFFF;
}

 a.linkrev:active
 {
	color: #00FF00;
}

  
td.f a:link, .linkframe, a.linkframe:link
 {
	color: #FF0000;
}

td.f a:visited, a.linkframe:visited
 {
	color: #CC0000;
}

td.f a:hover, a.linkframe:hover
 {
	color: #FFFFFF;
}

td.f a:active, a.linkframe:active
 {
	color: #00FF00;
}

   
.leftmenutitle, td a.leftmenutitle:link
 {
	color: #FFFFFF;
}

td a.leftmenutitle:visited 
 {
	color: #FFFFFF;
}

td a.leftmenutitle:hover
 {
	color: #FF0000;
}

    
td a.leftmenutitle:active
 {
	color: #00FF00;
}

   
/* Masthead */
.k {
	background-color: #000000;
}

.masthead, td a.masthead:link
 {
	color: #FF0000;
}

a.masthead:visited
 {
	color: #FF0000;
}

   
a.masthead:hover
 {
	color: #000000;
}

a.masthead:active
 {
	color: #00FF00;
}

   
/* Navbar nb. navthis acts like visited in the appropriate section mastheads*/
 .navbar, .navlink, .navsearch, a.mastprint:link, a.navlink:link, a.navsearch:link, a.navlink:visited, a.navsearch:visited
 {
	color: #FFFFFF;
	background-color: #000000;
}

.navbarrow2  
 {
	color: #FFF8DC;
}

.navthis, a.navthis:link, a.navthis:visited, .textsizethis, a.textsizethis:link, a.textsizethis:visited
 {
	color: #FFF8DC;
}

a.navlink:hover, a.navsearch:hover, a.navthis:hover, a.textsizethis:hover
 {
	color: #FF0000;
}

a.navlink:active, a.navsearch:active, a.navthis:active, a.textsizethis:active
 {
	color: #00FF00;
}

.textsizethis
 {	color: #FFF8DC;
        text-decoration: underline}

/* PAGE background chrome */
.pte, .pre, .pbe, .ple, .ptl, .pbl, .pbr , .ptr
{
	background-color: #FFF8DC;
}

.pte {
	background-image: url(/images/page/tedge.gif);
}

.pre {
	background-image: url(/images/page/redge.gif);
}

.pbe {
	background-image: url(/images/page/bedge.gif);
}

.ple {
	background-image: url(/images/page/ledge.gif);
}

.ptl {
	background-image: url(/images/page/topl.gif);
}

.pbl {
	background-image: url(/images/page/botl.gif);
}

.pbr {
	background-image: url(/images/page/botr.gif);
}

.ptr {
	background-image: url(/images/page/topr.gif);
}

/* GENERAL FONT SIZES                */
h1, .h1
 {
	font-size: 28px;
	font-family: Arial, Verdana, Geneva, sans-serif;
}

h2, .h2 
 {
	font-size: 22px;
	font-family: Arial, Verdana, Geneva, sans-serif;
}

h3, .h3  
 {
	font-size: 18px;
	font-family: Arial, Verdana, Geneva, sans-serif;
}

h4, .h4
 {
	font-size: 14px;
	font-family: Arial, Verdana, Geneva, sans-serif;
}

p, .p, td, blockquote, .printable
 {
	font-size: 12px;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

h5, .h5
 {
	font-size: 10px;
	font-family: Arial, Verdana, Geneva, sans-serif;
}

h6, .h6, .tiny  
 {
	font-size: 9px;
	font-family: Verdana, Arial, Geneva, sans-serif;
}

        
   
.backpath, .thispage, .backtotop
 {
	font-size: 12px ;
}

.gtsign, .botlink, .sidejump   
 {
	font-size: 10px ;
}

      
.masthead 
 {
	font-size: 20px;
}

.leftmenutitle
 {
	font-size: 14px;
}

.linkframe
 {
	font-size: 12px;
}

.mastsearch, .mastadvsearch
 {
	font-size: 12px;
}

      
.navbar, .navlink, .navsearch {
	font-size: 14px;
}

.navbarrow2 {
	font-size: 18px;
}

.navsearch {
	font-size: 9px;
}

.mastprint {
	font-size: 10px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight: bold;
}


a.mastprint, a.mastprint:link, a.mastprint:visited {
	color: #FFFFFF;
	background-color: #000000;
	}

a.mastprint:active {
	color: #00FF00;
}

a.mastprint:hover {
	color: #FF0000;
}



/* FORM SPECIALS                */


.inblue, .inred {
    color: #0000cc;
    font-family: Geneva, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 14px;
    }

#textsizebig {
line-height:80%;
}

.adsense {
color: #fff8dc;
font-weight: bold;
}

.commentinput {
	color: #0000cc;
	font-family: Geneva, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	height: 20px;
	width: 400px;
	}

.commenttextarea {
	color: #0000cc;
	font-family: Geneva, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	width: 400px;
	}
	
.commentname {
	color: #cccccc;
	background-color: #202020;
	font-size: 14px;
}

.valbox {
	color: #000000;
	font-family: Geneva, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 25px;
	height: 30px;
	width: 60px;
	}